Bug 61181

Summary: SUPPORT_AUTOCORRECTION_PANEL should be USE(AUTOCORRECTION_PANEL)
Product: WebKit Reporter: Hajime Morrita <morrita>
Component: HTML EditingAssignee: Hajime Morrita <morrita>
Status: RESOLVED FIXED    
Severity: Normal CC: jiapu.mail
Priority: P2    
Version: 525.x (Safari 3.1)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch rniwa: review+

Description Hajime Morrita 2011-05-20 03:24:47 PDT
USE() or ENABLE() is usual way to define compilation conditionals.
Comment 1 Hajime Morrita 2011-05-22 21:39:57 PDT
Created attachment 94363 [details]
Patch
Comment 2 Hajime Morrita 2011-05-23 18:59:04 PDT
Committed r87117: <http://trac.webkit.org/changeset/87117>